openejb-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicola Dellisanti <nicola.dellisa...@gmail.com>
Subject Re: tomcat integration
Date Wed, 09 Feb 2011 07:33:31 GMT
Hi,

my openejb version is 3.1.4
my tomcat version is 6.0.32

In openejb.log there is an exception for my ejb jar:
java.lang.UnsupportedClassVersionError: Bad version number in .class file.
What's the matter?

I've attached openejb.jar and richtestejb.jar (the jar file in the webapps
tomcat's folder).
Nicola

2011/2/8 Jean-Louis MONTEIRO <jeanouii@gmail.com>

>
> Hum ...
>
> May be we can dig a bit more into.
> Can you provide more information
> - openejb version
> - openejb.log file
>
> And, the jar file would also be helpful.
>
> Jean-Louis
> --
> View this message in context:
> http://openejb.979440.n4.nabble.com/tomcat-integration-tp3276072p3276273.html
>  Sent from the OpenEJB User mailing list archive at Nabble.com.
>

Mime
View raw message